variable "jump_hosts" {
  type = map(object({
    v4 = string
    v6 = string
  }))
  default = {

    "hoppjerka.sunet.se" = {
      v4 = "130.242.125.68/32"
      v6 = "2001:6b0:8:4::68/128"
    }
    "joppherka.sunet.se" = {
      v4 = "130.242.121.73/32"
      v6 = "2001:6b0:7:6::73/128"
    }
  }
}

variable "instance_count" {
  default = "1"
}
variable "instance_type" {
  default = "l2.c8r16.100"
}
variable "instance_name" {
  default = "internal-sto4-test-ceph"
}
variable "dns_suffix" {
  default = "platform.sunet.se"
}
